[Desktop Entry]
Exec=kountdown
Icon=kscreensaver
Type=Application
Actions=Setup;InWindow;Root
Name=KountDown

[Desktop Action Setup]
Exec=kountdown -setup
Name=Setup...
Icon=kscreensaver

[Desktop Action InWindow]
Exec=kountdown -window-id %w
Name=Display in specified window
NoDisplay=true

[Desktop Action Root]
Exec=kountdown -root
Name=Display in root window
NoDisplay=true
